framework:
    translator:
        default_path: '%kernel.project_dir%/translations'  # Ruta predeterminada de traducciones
        fallbacks:
            - 'es'  # Spanish as fallback language
            - 'en'  # English as fallback language